Loading...
Searching...
No Matches
BALL::MOLFile::CountsStruct Class Reference

`#include <BALL/FORMAT/MOLFile.h>`

## Public Attributes

Size | number_of_atoms
Size | number_of_bonds
Size | number_of_atom_lists
bool | chiral
Size | number_of_stext_entries
Size | number_of_reaction_components
Size | number_of_reactants
Size | number_of_products
Size | number_of_intermediates
String | version

## Detailed Description

Definition at line 74 of file MOLFile.h.

## Member Data Documentation

## chiral

bool BALL::MOLFile::CountsStruct::chiral

Definition at line 80 of file MOLFile.h.

## number_of_atom_lists

Size BALL::MOLFile::CountsStruct::number_of_atom_lists

Definition at line 79 of file MOLFile.h.

## number_of_atoms

Size BALL::MOLFile::CountsStruct::number_of_atoms

Definition at line 77 of file MOLFile.h.

## number_of_bonds

Size BALL::MOLFile::CountsStruct::number_of_bonds

Definition at line 78 of file MOLFile.h.

## number_of_intermediates

Size BALL::MOLFile::CountsStruct::number_of_intermediates

Definition at line 85 of file MOLFile.h.

## number_of_products

Size BALL::MOLFile::CountsStruct::number_of_products

Definition at line 84 of file MOLFile.h.

## number_of_reactants

Size BALL::MOLFile::CountsStruct::number_of_reactants

Definition at line 83 of file MOLFile.h.

## number_of_reaction_components

Size BALL::MOLFile::CountsStruct::number_of_reaction_components

Definition at line 82 of file MOLFile.h.

## number_of_stext_entries

Size BALL::MOLFile::CountsStruct::number_of_stext_entries

Definition at line 81 of file MOLFile.h.

## version

String BALL::MOLFile::CountsStruct::version

Definition at line 86 of file MOLFile.h.